main {
    background-color: #1d2028;
    color: #fff;
    display: flex;
    flex-direction: column;
}

main page-direction {
    display: flex;
    padding: 123px 0 20px 100px;
}

main page-direction p {
    font-size: 20px;
}

main page-direction span:nth-of-type(2) {
    color: #ff8800;
}

main page-direction span:nth-of-type(1) {
    cursor: pointer;
}

main main-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
}

main main-cont main-title {
    font-size: 36px;
    padding: 24px 32px;
    border-left: 3px solid #ff8800;
}

main main-cont main-description {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    padding: 40px 0;
}

main main-cont main-description span {
    color: #ff8800;
}

section {
    display: flex;
    width: 100%;
    background-color: #1d2028;
    color: #fff;
    justify-content: center;
}

section section-cont {
    display: flex;
    flex-direction: column;
    width: 95%;
}

section section-cont section-title {
    font-size: 32px;
    line-height: 64px;
    padding: 8px 32px;
    border-left: 3px solid #ff8800;
}

section section-cont section-parts {
    margin-bottom: 220px;
}

section section-cont section-parts.reverse section-part-cont::after {
    left: -7px;
}

section section-cont section-parts.reverse section-part-cont::before {
    left: -7px;
}

section section-cont section-parts section-part-cont::after {
    content: "";
    position: absolute;
    width: 4px;
    height: calc(100% - 8px);
    background-color: #ff8800;
    z-index: 11;
    right: -7px;
    bottom: -8px;
}

section section-cont section-parts section-part-cont::before {
    content: "";
    position: absolute;
    width: 108PX;
    height: 4px;
    background-color: #ff8800;
    z-index: 11;
    right: -4px;
    bottom: -8px;
}

section section-cont section-parts section-part-cont {
    display: flex;
    position: relative;
    width: calc(100% - 345px);
    height: 360px;
}

section section-cont section-parts.one {
    display: flex;
}

section section-cont section-parts section-part-cont section-part-text {
    font-size: 18px;
    line-height: 28px;
    padding: 22px 36px;
    background-color: #181a21;
    z-index: 1;
    height: 100%;
    overflow: hidden;
}

section section-cont section-parts.reverse {
    display: flex;
    justify-content: flex-end;
}

section section-cont section-parts.reverse section-part-cont {
    display: flex;
    justify-content: flex-end;
}


section#section_two section-cont {
    align-items: center;
}

section#section_two section-cont section-title {
    width: fit-content;
    margin-bottom: 64px;
}

section#section_two section-cont section-table table tr {
    display: flex;
    justify-content: space-between;
    margin-bottom: 64px;
}

section#section_two section-cont section-table table tr td {
    display: flex;
    flex-direction: column;
    width: 45%;
    max-width: 700px;
}

section#section_two section-cont section-table table tr td title- {
    color: #ff8800;
    font-size: 20px;
    margin-bottom: 24px;
    line-height: 24.38px;
    font-family: 'monserrat-bold';
}

section#section_two section-cont section-table table tr td text- {
    font-size: 16px;
    line-height: 24px;
    color: #e6e6e6;
}

section#section_three {
    padding-top: 40px;
}

section#section_three section-cont {
    align-items: center;
}

section#section_three section-cont section-title {
    width: fit-content;
}

section#section_three section-cont section-img {
    width: 90%;
    margin: 70px 0;
}

section#section_three section-cont section-img img {
    width: 100%;
}

section#section_four {
    padding-top: 60px;
}

section#section_four section-cont {
    align-items: center;
}

section#section_four section-cont section-title {
    width: fit-content;
    margin-bottom: 32px;
}

section#section_four section-cont section-description {
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    max-width: 1440px;
    margin-bottom: 82px;
}

section#section_four section-cont section-description span {
    color: #ff8800;
}

section#section_four section-cont section-parts {
    display: flex;
    justify-content: space-around;
    padding: 0;
    flex-wrap: wrap;
    width: 100%;
}

section#section_four section-cont section-parts section-items section-items-cont {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 16px;
    background: linear-gradient(0deg, #000, #0000004a, transparent);
}

section#section_four section-cont section-parts section-items {
    display: flex;
    width: calc(100% / 3);
    min-height: 465px;
    max-width: 400px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

section#section_four section-cont section-parts section-items.one {
    background-image: url('../img/aboutus/Elbak.png');
}

section#section_four section-cont section-parts section-items.two {
    background-image: url('../img/aboutus/Eduard.png');
}

section#section_four section-cont section-parts section-items.three {
    background-image: url('../img/aboutus/Karen.png');
}

section#section_four section-cont section-parts section-items item-title {
    font-size: 24px;
    line-height: 29px;
    font-family: 'monserrat-bold';
}

section#section_four section-cont section-parts section-items item-position {
    font-size: 20px;
    line-height: 24px;
    padding: 8px 0;
}

section#section_four section-cont section-parts section-items item-description {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

section-part-img {
    width: 444px;
    height: 471px;
    position: absolute;
    right: -370px;
    top: -15%;
}

section-part-img img {
    width: 100%;
    height: 100%;
}

section-parts.reverse section-part-img {
    left: -370px;
}

img.mobile {
    display: none;
}

@media only screen and (max-width: 1400px) {
    section-part-img {
        height: 400px;
    }

    section section-cont section-parts section-part-cont {
        height: 400px;
    }

    section section-cont section-parts section-part-cont section-part-text,
    section#section_four section-cont section-description {
        font-size: 16px;
        line-height: 24px;
    }

    section#section_four section-cont section-parts section-items {
        width: 300px;
        height: 348px;
        min-height: unset;
    }
    
    section#section_four section-cont section-parts section-items item-title {
        font-size: 20px;
        line-height: 25px;
    }
    
    section#section_four section-cont section-parts section-items item-position{
        font-size: 18px;
        line-height: 15px;
        padding: 5px 0;
    }
    
    section#section_four section-cont section-parts section-items item-description {
        font-size: 13px;
        line-height: 20px;
    }
    
    section#section_four section-cont section-parts section-items section-items-cont{
        padding: 10px;
    }

}

@media only screen and (max-width: 1100px) {
    section#section_one section-title {
        display: none;
    }

    main main-cont {
        padding-bottom: 50px;
    }

    section-parts.reverse section-part-img {
        left: -300px;
    }

    section-part-img {
        width: 350px;
        height: 330px;
        right: -300px;
    }

    section section-cont section-parts section-part-cont {
        width: calc(100% - 300px);
    }

    section section-cont section-parts section-part-cont section-part-text {
        font-size: 15px;
        line-height: 22px;
    }

    section#section_four section-cont section-parts section-items item-title {
        font-size: 20px;
        line-height: 24.38px;
    }

    section#section_four section-cont section-parts section-items item-position {
        font-size: 16px;
        line-height: 19.5px;
    }

    section#section_four section-cont section-parts section-items item-description {
        font-size: 14px;
        line-height: 22px;
    }

}

@media only screen and (max-width: 834px) {

    section,
    main {
        background-color: #181a21 !important;
    }

    main page-direction {
        padding: 123px 0 20px 29px;
    }

    main main-cont main-title,
    section section-cont section-title {
        font-size: 32px;
        line-height: 64px;
        height: 80px;
        padding: 8px 32px;
        border-left: 2px solid #ff8800;
        color: #e6e6e6;
    }

    section#section_two section-cont section-title {
        margin-bottom: 24px;
    }

    main main-cont main-description {
        padding: 23px 0 60px;
        font-size: 18px;
        line-height: 28px;
    }

    section-part-img {
        width: 282px;
        height: 221px;
        right: -210px;
    }

    section-parts.reverse section-part-img {
        left: -210px;
    }

    section section-cont section-parts section-part-cont section-part-text {
        font-size: 14px;
        line-height: 20px;
        color: #fffefe;
        padding: 12px 29px;
        background-color: #1d2028;
    }

    section section-cont section-parts section-part-cont {
        width: calc(100% - 200px);
        height: fit-content;
    }

    section section-cont section-parts {
        margin-bottom: 100px;
    }

    section#section_two section-cont section-table table tr td title- {
        margin-bottom: 6px;
        font-size: 18px;
        line-height: 21.94px;
    }

    section#section_two section-cont section-table table tr td text- {
        font-size: 14px;
        line-height: 20px;
    }

    section#section_two section-cont section-table table tr td {
        width: 100%;
        margin-bottom: 16px;
    }

    section#section_two section-cont section-table table tr {
        flex-direction: column;
        align-items: center;
        margin: unset;
        width: 100%;
        max-width: 440px;
    }

    section#section_three section-cont section-img {
        margin: unset;
        margin-top: 32px;
    }

    section#section_four section-cont section-description {
        display: none;
    }

    section#section_four section-cont section-parts section-items {
        width: 251px;
        height: 300px;
        position: relative;
        box-shadow: 5px -1px 38px -21px #fff;
    }

    section#section_four section-cont section-parts section-items section-items-cont {
        position: absolute;
        bottom: -225px;
        padding: unset;
        background: url();
        height: 200px;
        justify-content: flex-start;
    }

    section#section_four section-cont section-parts {
        margin-bottom: 275px;
    }
}

@media only screen and (max-width: 800px) {
    section#section_four section-cont section-parts section-items {
        width: 185px;
        height: 215px;
    }

    section#section_four section-cont section-parts section-items item-title {
        font-size: 14px;
        line-height: 20px;
    }

    section#section_four section-cont section-parts section-items item-position {
        font-size: 12px;
        line-height: 16px;
    }

    section#section_four section-cont section-parts section-items item-description {
        font-size: 10px;
        line-height: 16px;
    }

    section#section_four section-cont section-parts section-items section-items-cont {
        height: 140px;
        bottom: -165px;
    }

    section#section_two section-cont section-title {
        font-size: 24px;
    }
}


@media only screen and (max-width: 600px) {

    main page-direction {
        padding: 100px 0 50px 12px;
    }

    main page-direction p {
        font-size: 14px;
        line-height: 17.07px;
    }

    main main-cont {
        align-items: start;
        padding: 0 14px;
    }

    main main-cont main-title {
        font-size: 22px;
        line-height: 64px;
        height: unset;
        padding: 0px 20px;
    }

    main main-cont main-description {
        font-size: 16px;
        line-height: 24px;
        color: #fffefe;
        text-align: start;
    }

    section section-cont section-parts {
        margin: unset;
    }

    section section-cont section-parts section-part-cont::after {
        display: none;
    }

    section section-cont section-parts section-part-cont::before {
        display: none;
    }

    section section-cont section-parts section-part-cont {
        position: unset;
        flex-direction: column-reverse;
        width: 100%;
    }


    section section-cont section-parts section-part-cont section-part-text {
        font-size: 14px;
        line-height: 24px;
        padding: unset;
        padding: 30px 0;
        background-color: #181a21;
    }
    
    section#section_two section-cont {
        align-items: start;
    }
    
    section#section_two section-cont section-title {
        font-size: 22px;
        line-height: 32px;
        border-left-width: 1px;
        padding: 10px;
        height: unset;
    }


    section#section_two section-cont section-table table tr td title- {
        font-size: 16px;
        line-height: 19.5px;
        margin-bottom: 16px;
    }


    section#section_three {
        padding-top: 20px;
    }

    section#section_three section-cont {
        align-items: start;
    }

    section#section_three section-cont section-title {
        font-size: 22px;
        line-height: 32px;
        height: fit-content;
        border-left-width: 1px;
    }

    section#section_three section-cont section-img img {
        width: 200px;
    }

    section#section_four section-cont {
        align-items: start;
    }

    section#section_four section-cont section-title {
        font-size: 22px;
        line-height: 32px;
        padding: 10px;
        height: fit-content;
        margin-bottom: 24px;
    }

    section#section_four section-cont section-description {
        display: unset;
        text-align: left;
        font-size: 14px;
        line-height: 32px;
        color: #e6e6e6;
        margin-bottom: 24px;
    }

    section#section_four section-cont section-parts {
        margin-bottom: 20px;
    }

    section#section_four section-cont section-parts section-items section-items-cont {
        bottom: -160px;
    }

    section#section_four section-cont section-parts section-items {
        width: 100%;
        box-shadow: unset;
        height: 465px;
        margin-bottom: 200px;
    }

    section#section_four section-cont section-parts section-items item-title {
        font-size: 22px;
        line-height: 26.82px;
        width: 100%;
    }

    section#section_four section-cont section-parts section-items item-position {
        font-size: 18px;
        line-height: 21.94px;
        width: 100%;
    }

    section#section_four section-cont section-parts section-items item-description {
        font-size: 14px;
        line-height: 24px;
        width: 100%;
        text-align: left;
    }

    section-part-img {
        position: unset;
        width: 100%;
        height: auto;
    }

    img.mobile {
        display: unset;
    }

    img.comp {
        display: none;
    }
}